FTIME(3)

NAME
ftime - return date and time

SYNOPSIS
#include <sys/timeb.h>

int ftime(struct timeb *tp);

DESCRIPTION
Return current date and time in tp, which is declared as following:

struct timeb {
	time_t   time;
	unsigned short millitm;
	short    timezone;
	short    dstflag;
};

RETURN VALUE
This function always returns 0.

NOTES
Under Linux, this function is not implemented in a compatibility library instead of in the kernel.

CONFORMING TO
V7, BSD 4.3
Under BSD 4.3, this call is obsoleted by gettimeofday(2).

SEE ALSO
time(2)